@charset "UTF-8";

/*

Life Story Books

*/

html	{
}

body	{
background:#171715;
}



/* */


.button	{
display: inline-block;
color:#fff;
font-family: 'AGaramondPro_Semibold', Garamond, serif;
font-size: 17px;
line-height:17px;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:#01a1a3;
border:0;
border-radius:3px;
padding:10px 13px 8px 13px;
margin:0;
-webkit-transition:0.15s;
transition:0.15s;
}

input.button	{
font-weight:normal;
}

.button.grey	{
background:#4b4b4b;
}
.button.white	{
color:#231f20;
background:#fff;
}

.button.arrow	{
padding-right:26px;
}
.button.arrow::after	{
content:'';
width:0;
height:0;
position:absolute;
border-top:6px solid transparent;
border-bottom:6px solid transparent;
border-left:6px solid #fff;
margin:1px 0 0 7px;
}

.button.arrowLeft	{
padding-left:26px;
}
.button.arrowLeft::before	{
content:'';
width:0;
height:0;
position:absolute;
border-top:6px solid transparent;
border-bottom:6px solid transparent;
border-right:6px solid #fff;
margin:1px 0 0 -13px;
}

.button.white.arrow::after	{
border-left:6px solid #231f20;
}
.button.white.arrowLeft::before	{
border-right:6px solid #231f20;
}		

.button:hover	{
color:#fff;
text-decoration:none;
background-color:#02dcde;
-webkit-box-shadow:1px 1px 4px 0px rgba(0,0,0,0.6);
box-shadow:1px 1px 4px 0px rgba(0,0,0,0.6);
cursor:pointer;
}

.button.grey:hover	{
background-color:#000;
}

.button.white:hover	{
color:#231f20;
background-color:#fffcb2;
border-color:#fff;
}


.button:active	{
border-color:transparent;
-webkit-box-shadow:
0 0 0 2px #fff,
0 0 10px 0px #000;
box-shadow:
0 0 0 2px #fff,
0 0 10px 0px #000;
}




form  {
margin:0;
padding:0;
}
textarea, select   {
font-family:Arial, Helvetica, sans-serif;
}

.inputText::-webkit-input-placeholder {
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText:-moz-placeholder {
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText::-moz-placeholder {
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText:-ms-input-placeholder {  
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText	{
color:#000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
background:rgba(255,255,255,0.95);
border:1px solid rgba(72,72,72,0.6);
border-radius:4px;
outline:none;
padding:6px;
margin:0 0 3px 0;
opacity:1;
-webkit-transition:0.1s;
transition:0.1s;
}
.inputText:focus	{
background:rgba(255,255,255,1);
border:1px solid #fff;
-webkit-box-shadow:
0 0 8px 0 #fffcb2, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
box-shadow: 
0 0 8px 0 #fffcb2, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
opacity:1;
}



.pageWrap	{
position:relative;
max-width:970px;
margin:0 auto;
}
body.home .pageWrap	{
}
.pageWrap.nonRelative	{
position:inherit;
}


section.content	{
padding:50px 0;
}
body.home section.content	{
padding-bottom:20px;
}
section.content img	{
max-width:100%;
}


.pageWhite	{
background:#fff;
}


nav.social	{
}
nav.social a	{
float:left;
display:block;
width:31px;
height:31px;
background:#2c2a26 url(../images/social.png);
background-size:auto 100%;
border-radius:3px;
margin-left:5px;
-webkit-box-shadow:
0 0 7px 0px rgba(0,0,0,0.4);
box-shadow:
0 0 7px 0px rgba(0,0,0,0.4);
-webkit-transition:0.15s;
transition:0.15s;
}
nav.social a.facebook	{
background-position:0 0;
}
nav.social a.googleplus	{
background-position:-31px 0;
}
nav.social a.linkedin	{
background-position:-62px 0;
}
nav.social a:hover	{
background-color:#02dcde;
}
nav.social a:active	{
-webkit-box-shadow:
0 0 0 1px #fff, 1px 1px 6px 0 rgba(0,0,0,0.7);
box-shadow: 
0 0 0 1px #fff, 1px 1px 6px 0 rgba(0,0,0,0.7);
}


header	{
}
header .headerWrap	{
position:relative;
max-width:1600px;
margin:0 auto;
}
header .headerWrap .logo	{
position:absolute;
top:40%;
left:40%;
width:100%;
max-width:407px;
margin:-75px 0 0 -35px;
}
header .headerWrap .connect	{
position:absolute;
top:6px;
right:0;
}
header .headerWrap .connect .social	{
float:left;
}
header .headerWrap .connect .buttonContact	{
float:left;
display: inline-block;
height:31px;
color:#fff;
font-family: 'AGaramondPro_Semibold', Garamond, serif;
font-size: 13.5px;
line-height:32px;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background:#01a1a3 url(../images/phone.png) no-repeat 9px 7px;
border-radius:3px;
padding:0 13px 0 29px;
margin:0;
-webkit-box-shadow:
0 0 7px 0px rgba(0,0,0,0.4);
box-shadow:
0 0 7px 0px rgba(0,0,0,0.4);
-webkit-transition:0.15s;
transition:0.15s;
margin-left:5px;
}
header .headerWrap .connect .buttonContact:hover	{
background-color:#02dcde;
}
header .headerWrap .connect .buttonContact:active	{
-webkit-box-shadow:
0 0 0 1px #fff, 1px 1px 6px 0 rgba(0,0,0,0.7);
box-shadow: 
0 0 0 1px #fff, 1px 1px 6px 0 rgba(0,0,0,0.7);
}
header .headerWrap .hero	{
overflow:hidden;
}
header .headerWrap .hero img	{
display:block;
width:100%;
}



/* Main nav */

.navWrap	{
position:absolute;
bottom:0;
width:100%;
background:rgba(0,0,0,0.75);
}


.navTop	{
position:relative;
z-index:400;
}
.navTop .mobileNav	{
}
.navTop ul	{
list-style:none;
padding:0;
margin:0;
}
.navTop ul li {
float:left;
position:relative;
padding:0;
margin:0;
}

.navTop ul li.current {
}

.navTop ul li:hover {
position:relative;
}

.navTop ul li.current > a {
color:#fffcb2;
}

.navTop ul li a {
position:relative;
display:block;
color:#fff;
font-family: 'AGaramondPro_Semibold', Garamond, serif;
font-size:18px;
text-shadow:0 0 1px #000;
text-transform:uppercase;
text-decoration:none;
padding:21px 34px 16px 34px;
margin:0;
}

.navTop ul li:hover a,
.navTop ul li:hover.current > a {
color:#25362c;
text-shadow:none;
background:#fffcb2;
z-index:9;
}

.navTop ul li ul li,
.navTop ul li:hover ul li {
float:none;
display:block;
height:auto;
width:auto;
text-decoration:none;
border:0;
padding:3px 0 0 0;
margin:0;
}
.navTop ul li ul li:hover {
background:none;
}
.navTop ul li ul li a,
.navTop ul li:hover ul li a {
display:block;
height:auto;
color:#25362c;
font-size:15px;
text-decoration:none;
text-transform:uppercase;
background:rgba(255,252,178,0.9);
border-radius:0;
padding:16px 0 14px 10px;
margin: 0;
}
.navTop ul li ul li:first-child:hover a {
-webkit-box-shadow:none;
box-shadow:none; 
}
.navTop ul li ul li:last-child:hover a {
-webkit-box-shadow:none;
box-shadow:none;
}

.navTop ul li:hover ul li:hover {
}
.navTop ul li ul li.current {
}
.navTop ul li ul li.current a {
}
.navTop ul li ul li a:hover	{
text-decoration:none;
background:#fff97c;
}

.navTop ul li nav.centre {
background:#ff00ff;
position:absolute;
left:50%;
display:block;
width:0;
height:0;
z-index:98;
}
.navTop ul li div {
display:none;
position:absolute;
left:0;
width:100%;
min-width:120px;
z-index:98;
}

.navTop ul li:hover div,
.navTop ul li:focus div {
display:block;
}

.navTop ul li div ul {
height:auto;
padding:0 0 0 0;
margin:0;
z-index:99;
}

.navTop ul li:hover ul li ul li {
background:none;
background:#CCCCCC no-repeat;
}
.navTop ul li:hover ul li ul li:hover {
background-position:0 -40px;
}

.navTop ul li:hover ul li ul {
display:none;
left:165px;
top:0;
padding-left:2px;
}
.navTop ul li ul li:hover ul {
display:block;
}

/* // Main nav */



.divider	{
position:relative;
height:40px;
background:url(../images/divider.png) center;
background-size:auto 100%;
margin-bottom:44px;
}
.divider::before,
.divider::after	{
content:'';
position:absolute;
top:12px;
display:block;
width:21px;
height:12px;
background-size:contain;
}
.divider::before	{
left:-5px;
background-image:url(../images/divider_end_left.png);
}
.divider::after	{
right:-5px;
background-image:url(../images/divider_end_right.png);
}


.boxes	{
margin-bottom:50px;
}
.boxes .item	{
position:relative;
float:left;
width:32%;
height:209px;
background-color:#f0f0f0;
background-repeat:no-repeat;
background-position:center;
margin:0 0 15px 2%;
}
.boxes .item:nth-child(1)	{
background-image:url(../images/home_boxes/suitcase.jpg);
margin-left:0;
}
.boxes .item:nth-child(2)	{
background-image:url(../images/home_boxes/photo.jpg);
}
.boxes .item:nth-child(3)	{
background-image:url(../images/home_boxes/couple.jpg);
background-position:left;
}
.boxes .item a	{
position:absolute;
bottom:0;
display:block;
width:72%;
color:#fff;
font-size:19px;
text-decoration:none;
background:rgba(1,161,163,0.8) url(../images/arrow_white.png) right no-repeat;
padding:17px 20% 11px 8%;
-webkit-transition:0.15s;
transition:0.15s;
}
.boxes .item a:hover	{
background-color:#01a1a3;
}


.secondaryHomeContent	{
padding-bottom:50px;
}



.tableForm	{
background: #01a1a3;
border:1px solid #fff;
border-spacing:0;
-webkit-box-shadow:2px 2px 10px 0 rgba(0,0,0,0.5);
box-shadow:2px 2px 10px 0 rgba(0,0,0,0.5);
}
.tableForm label.error {
display:block;
color:#ff0000;
font-size:16px;
font-weight:normal;
padding:3px 0 0 7px;
}
.tableForm th	{
color:#fff;
font-size:18px;
font-weight:normal;
text-align:left;
vertical-align:top;
background:rgba(0,0,0,0.0);
border-top:1px solid rgba(255,255,255,0.4);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 7px 7px 11px;
}
.tableForm td	{
font-size:16px;
vertical-align:top;
background:#f8f8f8;
border-top:1px solid rgba(255,255,255,0.4);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 15px 7px 11px;
}
.tableForm td.white	{
background:#fff;
}
.tableForm tr:last-child th,
.tableForm tr:last-child td	{
border-bottom:0;
}
.tableForm .inputText	{
width:97%;
}

.textCentre,
.tableForm th.textCentre	{
text-align:center;
}
.textLeft,
.tableForm th.textLeft	{
text-align:left;
}
.textRight,
.tableForm th.textRight	{
text-align:right;
}
.tableForm th img,
.tableForm td img	{
max-width:none;
}



footer	{
padding:55px 0;
}
footer .logo	{
float:left;
width:100%;
max-width:240px;
margin-left:-5px;
}
footer .connect	{
float:right;
}
footer .connect .social	{
float:left;
}
footer .connect .social a	{
height:27px;
width:27px;
background-color:transparent;
background-image:url(../images/social-yellow.png);
background-repeat:no-repeat;
border:2px solid rgba(255,252,178,0.45);
}
footer .connect nav.social a.facebook	{
background-position:0 0;
}
footer .connect nav.social a.googleplus	{
background-position:-27px 0;
}
footer .connect nav.social a.linkedin	{
background-position:-54px 0;
}
footer .connect .buttonContact	{
float:left;
display: inline-block;
height:31px;
color:#171715;
font-family: 'AGaramondPro_Semibold', Garamond, serif;
font-size: 13.5px;
line-height:36px;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background:#fffcba url(../images/phone_dark.png) no-repeat 9px 7px;
border-radius:3px;
padding:0 13px 0 29px;
margin-left:5px;
-webkit-box-shadow:
0 0 7px 0px rgba(0,0,0,0.4);
box-shadow:
0 0 7px 0px rgba(0,0,0,0.4);
-webkit-transition:0.15s;
transition:0.15s;
}
footer .connect .buttonContact:hover	{
background-color:#02dcde;
}
footer .connect .buttonContact:active	{
-webkit-box-shadow:
0 0 0 1px #fff, 1px 1px 6px 0 rgba(0,0,0,0.7);
box-shadow: 
0 0 0 1px #fff, 1px 1px 6px 0 rgba(0,0,0,0.7);
}
footer .aph	{
float:right;
width:241px;
max-width:95%;
}
footer .navBottom	{
display:table;
width:100%;
margin:30px 0;
}
footer .navBottom .col	{
display:table-cell;
vertical-align:top;
}
footer .navBottom ul	{
list-style:none;
padding:0;
margin:0;
}
footer .navBottom ul li	{
padding:0;
margin:0;
}
footer .navBottom ul li a	{
color:#fffcba;
font-size:15px;
text-transform:uppercase;
text-decoration:none;
}
footer .navBottom ul li a:hover	{
text-decoration:underline;
}
footer .navBottom ul li ul	{
}
footer .navBottom ul li ul li	{
}
footer .navBottom ul li ul li a	{
font-size:14px;
text-transform:none;
}

footer p.credits	{
color:#fffcba;
font-size:14px;
padding-top:20px;
margin:0;
opacity:0.7;
}
footer p.credits a	{
color:#fffcba;
}
footer p.credits a:hover	{
}


.printYes	{
display:none;
}



.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}
.clearLeft	{
clear:left;
}
.clearRight	{
clear:right;
}




